[Base Pack]
Pack=Mr.Grim's Blade Icon Pack
Base by=Mr.Grim
version=0.1
date:14-January-2011

[7tsp]
theme creator=Mr GRiM
theme=
uxhex=yes
mui=no

[taskmanager]
grid=0F0F11
memory=00aeff
CPU=00aeff
Digits=00aeff